lmprob_t Union Reference

Type used to store language model probabilities. More...

`#include <lm3g_model.h>`

## Data Fields

float32 | f
int32 | l

## Detailed Description

Type used to store language model probabilities.

Definition at line 54 of file lm3g_model.h.

## Field Documentation

## f

float32 lmprob_t::f

Definition at line 55 of file lm3g_model.h.

## l

int32 lmprob_t::l

Definition at line 56 of file lm3g_model.h.

The documentation for this union was generated from the following file:

- src/libsphinxbase/lm/lm3g_model.h